// EventAttendees are resources which take part in an Event attachment.
// They can be edited in the inspector of the Event.
"entity.EventAttendee"                                  = "参加人";

"MEEventAttendee.property.resource"                     = "资源";
"MEEventAttendee.property.resource.description"         = "“资源”包含参加人。";

"MEEventAttendee.property.status"                       = "状态";
"MEEventAttendee.property.status.description"           = "“状态”包含参加信息。";
"valueType.event.attendee.status.none"                  = "无";
"valueType.event.attendee.status.invited"               = "受邀请";
"valueType.event.attendee.status.confirmed"             = "已确认";
"valueType.event.attendee.status.tentative"             = "尝试";
"valueType.event.attendee.status.cancelled"             = "已取消";

// This error appears for example as a tool-tip over the dimmed entries in the resources
// popup in the attendees table in the event inspector.
"error.event.attendee.duplicateResource.description.%@" = "已将 %@ 添加到这个事件中。";